<html>
  <head>
    <title>example</title>
  </head>
  <body>
    <h1>example</h1>
    <h1>Taj Mahal</h1>
    <marquee
      direction="down"
      behavior="alternate"
      scrollamount="60"
      width="200"
      height="300"
      style="border: solid 1px"
      >Taj Mahal</marquee
    >
    <marquee
      direction="down"
      behavior="alternate"
      scrollamount="20"
      width="200"
      height="300"
      style="border: solid 1px"
      ><img src="./download (1).jpg" alt="picture"
    /></marquee>
    <p>
      The Taj Mahal (/ˌtɑːdʒ məˈhɑːl, ˌtɑːʒ-/; lit. 'Crown of the Palace')
      <sub>[4][5][6]</sub>
      is an ivory-white marble mausoleum on the right bank of the river Yamuna
      in Agra, Uttar Pradesh, India. It was commissioned in 1631 by the , <span style="color: blue;background-color: blueviolet;">fifth
        Mughal emperor Shah Jahan</span> (r. 1628–1658) to house the tomb of his beloved
      wife, Mumtaz Mahal; it also houses the tomb of Shah Jahan himself. The
      tomb is the centrepiece of a 17-hectare (42-acre) complex, which includes
      a mosque and a guest house, and is set in formal gardens bounded on three
      sides by a crenellated wall.
    </p>
    <a href="https://en.wikipedia.org/wiki/Taj_Mahal" target="_blank"
      >Taj Mahal</a
    >
    <a href="https://en.wikipedia.org/wiki/Shah_Jahan" target="_blank"
      >Shah jahan</a>
    <ol start="4" type="I">
        <li>eagle</li>
        <li>animal</li>
        <li>salaar</li>
        <li>guntur karam</li>
        <li>og</li>
    </ol>
    <ol start="4" type="I">
            <li>eagle</li>
            <li>animal</li>
            <li>salaar</li>
            <li>guntur karam</li>
            <li>og</li>
        </ol>
    </ol>
  </body>
</html>
